.todo {
    display: flex;
    padding: 15px 20px;
    background-color: rgb(245, 245, 245);
    border-bottom: 1px solid #FFF;
}

.todo:nth-child(even) {
    background-color: rgb(223, 223, 223);
}

.todo .id {
    flex: 1 1 50px;
}

.todo .todoContent {
    flex: 1 1 100%;
}

.todo.done .todoContent {
    text-decoration: line-through;
}

.todoContent:hover {
    cursor:pointer;
}

.todoInput {
    display: block;
    width: 100%;
    padding: 15px 20px;
    border: none;
    background-color: #e7e7e7;
    font-size: 20px;
    font-weight: 600;
}

.todo-submit {
    border: 1px 1px 1px 1px #363636;
    display: block;
    max-width: 200px;
    width: 100%;
    background-color: #ffd900;
    margin: 15px;
    padding: 10px 15px;
    font-weight: 600;
    font-size: 18px;
}

.delete {
    background-color: #ffd900;
    border: 1px 1px 1px 1px #363636;
    width: 100px;
    height: 30px;
    font-weight: 600;
}

header {
    background-color: #ffd900;
    top: 0;
    left: 0;
    right: 0;
    height: 80px;
    display: flex;
    align-items: center;
    border-bottom: 5px solid #363636;
  }